import 'package:flutter/cupertino.dart';

class DummyQuestionModel {
  String? opt1;
  String? opt2;
  String? opt3;

  DummyQuestionModel({
    this.opt1,
    this.opt2,
    this.opt3,
  });
}

List<DummyQuestionModel> questions = <DummyQuestionModel>[
  DummyQuestionModel(
    opt1: 'Riyadh 8',
    opt2: 'Dammam',
    opt3: 'Mecca',
  ),
  DummyQuestionModel(
    opt1: 'Riyadh 7',
    opt2: 'Dammam',
    opt3: 'Mecca',
  ),
  DummyQuestionModel(
    opt1: 'Riyadh 6',
    opt2: 'Dammam',
    opt3: 'Mecca',
  ),
  DummyQuestionModel(
    opt1: 'Riyadh 5',
    opt2: 'Dammam',
    opt3: 'Mecca',
  ),
  DummyQuestionModel(
    opt1: 'Riyadh 4',
    opt2: 'Dammam',
    opt3: 'Mecca',
  ),
  DummyQuestionModel(
    opt1: 'Riyadh 3',
    opt2: 'Dammam',
    opt3: 'Mecca',
  ),
  DummyQuestionModel(
    opt1: 'Riyadh 2',
    opt2: 'Dammam',
    opt3: 'Mecca',
  ),
  DummyQuestionModel(
    opt1: 'Riyadh 1',
    opt2: 'Dammam',
    opt3: 'Mecca',
  ),
];
